@media(min-width:1500px){
/*************************************************************/

body:after{
    content: "dev version | screen: x-large";
}

/* .branding-left .region-branding-left .sitename-2023-block span.sitename-text{
    font-size: 19px;
} */




/*************************************************************/
 }
